@media only screen and (max-width: 769px) and (min-width: 100px) {

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 99;
  }

  .aria_wrap a {
    text-decoration: none;
  }

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .label_img img {
    width: 100%;
    height: auto !important;
  }

  .label_img {
    display: block;
    margin-bottom: 10px;
  }

  .aria_wrap+table,
  .head_bg {
    width: 100% !important;
    height: 54vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  .new_boount,
  .old_boount {
    display: none !important;
  }

  /* 首页 */
  table ,tbody,tr,td{
	display:block;
    width: 100%;
padding:0;
padding-left:0 !important;
padding-right:0 !important;
height: auto !important;
    border: 0;
  }
/* table{
	width: calc(100% - 20px);
	margin:0 10px;
} */


  table thead {
    /* display: none; */
  }

 

  table td {
    font-size: 13px;
  }

  table td:last-child {
    border-bottom: 0;
  }

  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }

  .w_full {
    width: 100% !important;
  }

  #container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100% !important;
    align-items: center;
  }

  .fywm_main img {
    max-width: 100% !important;
  }

  /* 网站尾部 */
  .nav_footer,
  .foot {
    width: 100% !important;
  }

  .nav_footer tr td,
  .foot tr td {
    width: 100% !important;
    height: auto !important;
  }

  .nav_footer tr,
  .foot tr {
    display: flex;
    flex-direction: column;
  }

  /* 栏目页 */

.black_14_30 tr {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
    width: calc(100% - 20px) !important;
  }
.default_pgPanel {
	width: auto !important;
}
.default_pgPanel tr{
	display: flex;
    justify-content: center;
    align-items: center;
}
  /* 详情页 */
  .main_wrap {
    padding: 10px;
    width: calc(100% - 20px);
  }
  .fywm_main{
    width: 95%;
  }
  .zxbd_main .zxbd_list,
  .zxbd_main .zxbd_pic,
  .left_main,
  .right_main{
    width: 100%;
    float: none;
  }
  .zxbd_main .zxbd_det{
    height: auto;
  }
  .zdo{
    width: 100%;
    height: auto;
  }
  /**********图片切换****************/
  .wrap-slider{
    width: 100%;
    height: 60vw;
  }
  .zxbd_pic .rslides .slider-item{
    width: 100%;
    height: 60vw;
  }    
  .zxbd_pic .rslides{
    width: 100%; 
    height: 60vw;
    padding: 0px;
  }

  .zxbd_pic .rslides .slider-item div img{
    width: 100vw; 
    height: 60vw;
  }
  .zxbd_pic .rslides .slider-item div{
    width: 100%;
    height: 60vw;
  }
  .hwm_main .hwm_tit img{
    width: 100%;
  }
  .hwm_main .hwm_abs span img{
    width: 100%;
    height: auto;
  }
  .hwm_abs .hwm_zy{
    width: 100%;
    height: auto;
    margin-left: 0px;
    text-align: center;
  }
  /* 图片切换结束 */
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}